
PH_2 - Bug #2391

Financial data screen

06/24/2021 03:17 PM - Saja Nakhleh

Status: Closed Start date: 06/24/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

a. الشهر : is exist 

b. تفاصيل المديونية:  is NOT exist 

evidence 7.gif

Severity: Normal Environment: QA

Category: Profile Centric Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

a. الشهر : should NOT exist as in the

counter screen

b. تفاصيل المديونية:  should exist as

in the counter screen

  

Description

Issue #1:

1. Open the Profile Centric screen

2. select Financial data screen

3. Observe the field: الشهر

4. Observe the section: تفاصيل المديونية

History

#1 - 06/27/2021 10:03 AM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Salah Saad

#2 - 06/27/2021 01:43 PM - Salah Saad

- Status changed from Open to Feedback

- Assignee changed from Salah Saad to Saja Nakhleh

a. "الشهر" It has been added to distinguish the row selected by the user.

b. "تفاصيل المديونية" will appear if "مجموع المبلغ المستقطع" more than zero.

Note : Please check the second point from your side since i don't have any file with "مجموع المبلغ المستقطع" more than zero

#3 - 06/29/2021 11:13 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Salah Saad

Issue #1:

a. based on the previous justification, the month field value should be informative and give the month with the year as the months are repetitive.

b. Verified, As the system has only one account for the current profile, then testing this issue will be postpone to the next testing phase (validation

test)

06/06/2025 1/2

http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/1


#4 - 06/30/2021 11:31 AM - Salah Saad

- Status changed from Feedback to Fixed

- Assignee changed from Salah Saad to Saja Nakhleh

(noted and Year field added)

#5 - 07/01/2021 03:27 AM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.
